/* GOPHER Custom Color Scheme CSS */
  :root {
      --color-primary-50: #c5c9d4;
      --color-primary-100: #a2a8ba;
      --color-primary-200: #7f87a0;
      --color-primary-300: #5c6686;
      --color-primary-400: #39456c;
      --color-primary-500: #162452;
      --color-primary-600: #131f46;
      --color-primary-700: #101a3a;
      --color-primary-800: #0d152e;
      --color-primary-900: #0a1022;
      --color-primary-950: #070b16;
      --btn-link-disabled-color: #162452;
  }
  /* END Custom Color Scheme CSS */

  
  
    --btn-default-border-color: #58041e;
    --btn-default-bg: #58041e;
    --btn-default-color: #fff;
    --btn-default-hover-border-color: #2d3548;
    --btn-default-hover-bg: #2d3548;
    --btn-default-hover-color: var(--color-primary-0);
}
/* END Custom Color Scheme CSS */

/* GENERAL */
body {background-color: var(--color-neutral-0);}
.wysiwyg-image {display: inline-block;}
.btn-primary {border-color: var(--btn-primary-border-color); background: var(--btn-primary-bg);}
.btn-default {border-color: var(--btn-default-border-color); background: var(--btn-default-bg);}

/* HEADER */
.header-logo {padding-left: 20px;}

/* NAV FRAGMENT */
.ddc-mega-menu-nav .inventory-featured-default .hproduct .description {line-height: 1.1;}

/* INVENTORY COUNT */
#inv_count_display1-app-root .m-3 {margin: 0!important;}
#inv_count_display1-app-root .pt-3 {padding-top: 0!important;}
#inv_count_display1-app-root .pb-4 {padding-bottom: 0!important;}
#inv_count_display1-app-root {border-bottom: 1px solid #333; margin: 0; padding: 10px 133px;}
#inv_count_display1-app-root .item-count {font-weight: 800; font-size: 40px;}
.responsive-type .page-bd .ddc-font-size-base {font-size: .85rem; position: relative; bottom: 5px;}


/* RECOMMENDED VEHICLES */
[data-widget-id="recommendations-vehicles1"].ddc-content .widget-heading {margin: -3px 0 50px 0;}
.index .main :not(.container) > .index .recommendations-vehicles .tile-list .vehicle-list-item {padding: 0 6px 36px;}
.index .main :not(.container) > .index .recommendations-vehicles .tile-list .vehicle-list-item .pricing .value,
.index .main :not(.container) > .index .recommendations-vehicles .tile-list-no-flex-layout .vehicle-list-item .pricing .value {font-size: 28px;}
@media (min-width: 1600px) {.index .main :not(.container) > .index .recommendations-vehicles .tile-list .vehicle-list-item {-webkit-flex: 0.1 0 23%; -ms-flex: 0.1 0 23%; flex: 0.1 0 23%;}}
@media (max-width: 1930px) and (min-width: 1600px) {.index .main :not(.container) > .index .recommendations-vehicles .tile-list .vehicle-list-item .pricing .value {font-size: 28px;}}
@media (max-width: 1525px) and (min-width: 1300px) {.index .main :not(.container) > .index .recommendations-vehicles .tile-list .vehicle-list-item .pricing .value, .index .main :not(.container) > .index .recommendations-vehicles .tile-list-no-flex-layout .vehicle-list-item .pricing .value {font-size: 28px;}}

/* FOOTER */
.adchoices {background-color: hsla(0,0%,100%,0);}
.ddc-footer .text-black {color: #fff !important;}